.goog-te-banner-frame.skiptranslate {width: 500px !important;} 
#goog-gt-tt{display: none !important; top: 0px !important; } 
.goog-tooltip skiptranslate{display: none !important; top: 0px !important; } 
.activity-root { display: hide !important;} 
.status-message { display: hide !important;}
.started-activity-container { display: hide !important;}
/*
.goog-te-banner-frame.skiptranslate { display: none !important;} 
body { top: 0px !important; }
#goog-gt-tt{display: none !important; top: 0px !important; } 
.goog-tooltip skiptranslate{display: none !important; top: 0px !important; } 
.activity-root { display: hide !important;} 
.status-message { display: hide !important;}
.started-activity-container { display: hide !important;}
*/

ul.search_results_category_list {
  list-style: none;
  margin-left: 10px;
}

li.search_results_category_item {
  list-style-position: inside;
  text-indent: -1em;

  margin-left: 0px;
  padding-left: 10px;
}
li.search_results_category_item:before {
  content: "+";
  /* margin-right: 4px; */
}

li.search_results_category_item_open {
  list-style-position: inside;
  text-indent: -1em;

  margin-left: 0px;
  padding-left: 10px;
  margin-bottom: 2px;
}
li.search_results_category_item_open:before {
  content: "-";
  margin-right: 4px;
}

li.search_results_category_item_last {
  margin-bottom: 5px;
}

li.search_results_list_item {
  margin-bottom: 10px;
}

.search_results_list_item a {
  color: #000;
}

ul.search_hierarchy_category_list {
  text-align: left;
  list-style: none;
  margin-left: 10px;
  padding-inline-start: 0px;
}

li.search_hierarchy_category_item {
  list-style-position: inside;
  text-indent: -1em;

  margin-left: 0px;
  padding-left: 10px;
}
li.search_hierarchy_category_item:before {
  content: "+";
  margin-right: 4px;
}

li.search_hierarchy_category_item_open {
  list-style-position: inside;
  text-indent: -1em;

  margin-left: 0px;
  padding-left: 10px;
  margin-bottom: 2px;
}
li.search_hierarchy_category_item_open:before {
  content: "-";
  margin-right: 6px;
}

li.search_hierarchy_category_item_last {
  margin-bottom: 5px;
}

.onoffswitch {
  position: relative;
  width: 90px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch-checkbox {
  display: none;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #999999;
  border-radius: 20px;
}
.onoffswitch-inner {
  display: block;
  width: 200%;
  margin-left: -100%;
  transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before,
.onoffswitch-inner:after {
  display: block;
  float: left;
  width: 50%;
  height: 30px;
  padding: 0;
  line-height: 30px;
  font-size: 14px;
  color: white;
  font-family: Trebuchet, Arial, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}
.onoffswitch-inner:before {
  content: "Ja";
  padding-left: 10px;
  background-color: #008000;
  color: #ffffff;
}
.onoffswitch-inner:after {
  content: "Nein";
  padding-right: 10px;
  background-color: #eeeeee;
  color: #999999;
  text-align: right;
}
.onoffswitch-switch {
  display: block;
  width: 18px;
  margin: 6px;
  background: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 56px;
  border: 2px solid #999999;
  border-radius: 20px;
  transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
  margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  right: 0px;
}

.iframe-auto-height {
  height: 100px;
  width: 100%;
  overflow: auto;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}

/* Sonstiges
**********************************************************************************************************/

.headline,
h1 {
  font-size: 14px !important;
  font-weight: bold;
  padding-bottom: 15px;
}

/* Form Styles
**********************************************************************************************************/

form {
  display: inline;
  margin: 0px;
  padding: 0px;
}

.button {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  background-color: #d92435;
  color: #ffffff;
  border: 1px solid #d92435;
}

.input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #d92435;
  margin-bottom: 5px;
}

.select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #d92435;
  margin-bottom: 5px;
}

.textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #d92435;
  width: 450px;
  margin-bottom: 5px;
}
